# translation of plasma_engine_rss.po to Francais
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Mickael Sibelle <kimael@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_rss\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:39+0200\n"
"PO-Revision-Date: 2008-12-16 00:16+0100\n"
"Last-Translator: Mickael Sibelle <kimael@gmail.com>\n"
"Language-Team: Francais <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: rss.cpp:197
msgid "Syndication did not work out"
msgstr "L'inscription n'a pas fonctionné"

#: rss.cpp:198
msgid "Fetching feed failed."
msgstr "La réception du flux entrant a échoué."

#: rss.cpp:294
#, kde-format
msgid "1 RSS feed fetched"
msgid_plural "%1 RSS feeds fetched"
msgstr[0] "1 flux RSS reçu"
msgstr[1] "%1 flux RSS reçus"
